---
sublime_text::package_ensure: present
sublime_text::package_name:   [ 'sublime-text' ]
sublime_text::sources:
  'sublime_text':
    location: 'https://download.sublimetext.com'
    release:  ''
    repos:    'apt/stable/'
    key:
      id:     '1EDDE2CDFC025D17F6DA9EC0ADAE6AD28A8F901A'
      source: 'https://download.sublimetext.com/sublimehq-pub.gpg'
